body{
    margin: 0;
    padding: 0;
}
#cookie-banner{
    position: fixed;
    background-color: #fff;
    width: 100%;
    overflow: hidden;
    z-index: 9999;
}
#cookie-banner-wrapper{
    padding: 20px 30px;
}
#cookie-message{
    font-size: 13px;
    margin:0 0 10px 0;
}
button{
    background-color: #efefef;
}
button#manage-cookies{
    float: right;
}
a.cookie-btn{
	padding:17px !important;
}
button.cookie-btn,
a.cookie-btn{
	border-radius:0;
    background: #000;
    color: #fff;
    border: 0;
    padding: 12px;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
}

#cookie-popup{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    background:rgba(0,0,0,0.3);

}
#cookie-popup-content{
    background-color: #fff;
    width: 50%;
    padding: 20px;
    margin: 100px auto;
    position: relative;
    height: 400px;
    overflow: scroll;
}

#cookie-popup-content h4{
    margin-top: 10px;
}

#cookie-popup-content p{
}
#cookie-popup-content .tagline{
    font-size: 13px;
}
#cookie-popup-content .options{
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
}
#cookie-popup-content .options:last-child{
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;
}
#cookie-popup-content .options label{
 display: block;
}
#cookie-popup-content #update-preferences-btn{
    margin-bottom: 15px;
}
#cookie-popup-content #cookie-close-popup{
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

#cookie-preferences-btn {
    width: 60px;
    height: 60px;
    background-color: #2196F3;
    border-radius: 30px;
    position: absolute;
    right: 20px;
    bottom: 20px;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}


